<?php

$strTableName="dbo.pf_log_proceso";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="dbo.pf_log_proceso";

$gPageSize=20;
$ColumnsCount		= 1;

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strcasecmp(substr($gstrOrderBy,0,8),"order by"))
	$gstrOrderBy="order by ".$gstrOrderBy;
	
$gstrSQL = "select [id_camara],   [id_proceso],   [fecha],   [mensaje],   [id_mensaje]   From [dbo].[pf_log_proceso]";


include("include/pf_log_proceso_settings.php");
include("include/pf_log_proceso_events.php");
?>